+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: RainbowBars Help

is a discussion within the

Skinning / Themes Discussion

forums, a part of the

Design and Media For the iPhone / iPod Touch

section;
Rainbow Bars i saw it on some guy's picture once, then i tried searching but never seen it again, so i figured to make a batch. rainbow applies on both
...
  1. #1
    What's Jailbreak?
    Join Date
    Mar 2008
    Posts
    12
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default RainbowBars Help
    Rainbow Bars

    i saw it on some guy's picture once, then i tried searching but never seen it again, so i figured to make a batch.

    rainbow applies on both black and white

    its compatible with Customize, so no renaming needed

    *INSTRUCTIONS:

    1.use ibrickr (or what ever other program you're used to) to navigate into Customize's content folders in:

    /private/var/root/Library/Customize/BarsImages

    2.create a folder under the above location, i.e. name it Rainbar, so then you have:

    /private/var/root/Library/Customize/BarsImages/Rainbar

    3.go into the Rainbar folder, and press the upload files button.

    4.then select the 12 files that were included in the .zip file.

    5.after it uploads, the iphone will soft restart and your bars will work.


    Downloaded the Rainbow bars describe above, follow all the steps but i am unable to get them to work. Im on a 1.14 Jailbreak iphpne so i cant use customize for the moment. any help would be appreciated thnx.

  2. #2
    Green Apple
    Join Date
    Oct 2007
    Posts
    61
    Thanks
    3
    Thanked 6 Times in 5 Posts

    Im using Rainbar no probs on 1.1.4

    You need to use customise (V1.21 custom) on installer
    Then change your `SystemVersion` file to 1.1.3 :
    navigate to /system/library/coreservices/ and download the systemversion.plist. Then go to where you downloaded it on your computer, and open it with a wordprocessor, wordpad works great for plists on windows. In this plist, change where it says your version is 1.1.4 (it will be towards the bottom) to 1.1.3. This tricks the phone into thinking its 1.1.3, so that you are no longer restricted from 1.1.3 apps.
    Last edited by mopplecrump; 03-05-2008 at 02:09 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts